diff --git a/portlets/sample-alloy-mvc-portlet/docroot/WEB-INF/src/com/liferay/samplealloymvc/service/base/SAMTodoListLocalServiceBaseImpl.java b/portlets/sample-alloy-mvc-portlet/docroot/WEB-INF/src/com/liferay/samplealloymvc/service/base/SAMTodoListLocalServiceBaseImpl.java
index 20d1e3fd277..d1b1676c502 100644
--- a/portlets/sample-alloy-mvc-portlet/docroot/WEB-INF/src/com/liferay/samplealloymvc/service/base/SAMTodoListLocalServiceBaseImpl.java
+++ b/portlets/sample-alloy-mvc-portlet/docroot/WEB-INF/src/com/liferay/samplealloymvc/service/base/SAMTodoListLocalServiceBaseImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.samplealloymvc.service.base;
@@ -80,7 +80,7 @@ public abstract class SAMTodoListLocalServiceBaseImpl
 	 * @return the s a m todo list that was added
 	 */
 	@Indexable(type = IndexableType.REINDEX)
-	@Override
+
 	public SAMTodoList addSAMTodoList(SAMTodoList samTodoList) {
 		samTodoList.setNew(true);
 
@@ -93,7 +93,7 @@ public abstract class SAMTodoListLocalServiceBaseImpl
 	 * @param samTodoListId the primary key for the new s a m todo list
 	 * @return the new s a m todo list
 	 */
-	@Override
+
 	public SAMTodoList createSAMTodoList(long samTodoListId) {
 		return samTodoListPersistence.create(samTodoListId);
 	}
@@ -106,7 +106,7 @@ public abstract class SAMTodoListLocalServiceBaseImpl
 	 * @throws PortalException if a s a m todo list with the primary key could not be found
 	 */
 	@Indexable(type = IndexableType.DELETE)
-	@Override
+
 	public SAMTodoList deleteSAMTodoList(long samTodoListId)
 		throws PortalException {
 		return samTodoListPersistence.remove(samTodoListId);
@@ -119,12 +119,12 @@ public abstract class SAMTodoListLocalServiceBaseImpl
 	 * @return the s a m todo list that was removed
 	 */
 	@Indexable(type = IndexableType.DELETE)
-	@Override
+
 	public SAMTodoList deleteSAMTodoList(SAMTodoList samTodoList) {
 		return samTodoListPersistence.remove(samTodoList);
 	}
 
-	@Override
+
 	public DynamicQuery dynamicQuery() {
 		Class<?> clazz = getClass();
 
@@ -138,7 +138,7 @@ public abstract class SAMTodoListLocalServiceBaseImpl
 	 * @param dynamicQuery the dynamic query
 	 * @return the matching rows
 	 */
-	@Override
+
 	public <T> List<T> dynamicQuery(DynamicQuery dynamicQuery) {
 		return samTodoListPersistence.findWithDynamicQuery(dynamicQuery);
 	}
@@ -155,7 +155,7 @@ public abstract class SAMTodoListLocalServiceBaseImpl
 	 * @param end the upper bound of the range of model instances (not inclusive)
 	 * @return the range of matching rows
 	 */
-	@Override
+
 	public <T> List<T> dynamicQuery(DynamicQuery dynamicQuery, int start,
 		int end) {
 		return samTodoListPersistence.findWithDynamicQuery(dynamicQuery, start,
@@ -175,7 +175,7 @@ public abstract class SAMTodoListLocalServiceBaseImpl
 	 * @param orderByComparator the comparator to order the results by (optionally <code>null</code>)
 	 * @return the ordered range of matching rows
 	 */
-	@Override
+
 	public <T> List<T> dynamicQuery(DynamicQuery dynamicQuery, int start,
 		int end, OrderByComparator<T> orderByComparator) {
 		return samTodoListPersistence.findWithDynamicQuery(dynamicQuery, start,
@@ -188,7 +188,7 @@ public abstract class SAMTodoListLocalServiceBaseImpl
 	 * @param dynamicQuery the dynamic query
 	 * @return the number of rows matching the dynamic query
 	 */
-	@Override
+
 	public long dynamicQueryCount(DynamicQuery dynamicQuery) {
 		return samTodoListPersistence.countWithDynamicQuery(dynamicQuery);
 	}
@@ -200,14 +200,14 @@ public abstract class SAMTodoListLocalServiceBaseImpl
 	 * @param projection the projection to apply to the query
 	 * @return the number of rows matching the dynamic query
 	 */
-	@Override
+
 	public long dynamicQueryCount(DynamicQuery dynamicQuery,
 		Projection projection) {
 		return samTodoListPersistence.countWithDynamicQuery(dynamicQuery,
 			projection);
 	}
 
-	@Override
+
 	public SAMTodoList fetchSAMTodoList(long samTodoListId) {
 		return samTodoListPersistence.fetchByPrimaryKey(samTodoListId);
 	}
@@ -219,13 +219,13 @@ public abstract class SAMTodoListLocalServiceBaseImpl
 	 * @return the s a m todo list
 	 * @throws PortalException if a s a m todo list with the primary key could not be found
 	 */
-	@Override
+
 	public SAMTodoList getSAMTodoList(long samTodoListId)
 		throws PortalException {
 		return samTodoListPersistence.findByPrimaryKey(samTodoListId);
 	}
 
-	@Override
+
 	public ActionableDynamicQuery getActionableDynamicQuery() {
 		ActionableDynamicQuery actionableDynamicQuery = new DefaultActionableDynamicQuery();
 
@@ -238,7 +238,7 @@ public abstract class SAMTodoListLocalServiceBaseImpl
 		return actionableDynamicQuery;
 	}
 
-	@Override
+
 	public IndexableActionableDynamicQuery getIndexableActionableDynamicQuery() {
 		IndexableActionableDynamicQuery indexableActionableDynamicQuery = new IndexableActionableDynamicQuery();
 
@@ -264,13 +264,13 @@ public abstract class SAMTodoListLocalServiceBaseImpl
 	/**
 	 * @throws PortalException
 	 */
-	@Override
+
 	public PersistedModel deletePersistedModel(PersistedModel persistedModel)
 		throws PortalException {
 		return samTodoListLocalService.deleteSAMTodoList((SAMTodoList)persistedModel);
 	}
 
-	@Override
+
 	public PersistedModel getPersistedModel(Serializable primaryKeyObj)
 		throws PortalException {
 		return samTodoListPersistence.findByPrimaryKey(primaryKeyObj);
@@ -287,7 +287,7 @@ public abstract class SAMTodoListLocalServiceBaseImpl
 	 * @param end the upper bound of the range of s a m todo lists (not inclusive)
 	 * @return the range of s a m todo lists
 	 */
-	@Override
+
 	public List<SAMTodoList> getSAMTodoLists(int start, int end) {
 		return samTodoListPersistence.findAll(start, end);
 	}
@@ -297,7 +297,7 @@ public abstract class SAMTodoListLocalServiceBaseImpl
 	 *
 	 * @return the number of s a m todo lists
 	 */
-	@Override
+
 	public int getSAMTodoListsCount() {
 		return samTodoListPersistence.countAll();
 	}
@@ -309,7 +309,7 @@ public abstract class SAMTodoListLocalServiceBaseImpl
 	 * @return the s a m todo list that was updated
 	 */
 	@Indexable(type = IndexableType.REINDEX)
-	@Override
+
 	public SAMTodoList updateSAMTodoList(SAMTodoList samTodoList) {
 		return samTodoListPersistence.update(samTodoList);
 	}
@@ -522,12 +522,12 @@ public abstract class SAMTodoListLocalServiceBaseImpl
 	 *
 	 * @return the OSGi service identifier
 	 */
-	@Override
+
 	public String getOSGiServiceIdentifier() {
 		return SAMTodoListLocalService.class.getName();
 	}
 
-	@Override
+
 	public Object invokeMethod(String name, String[] parameterTypes,
 		Object[] arguments) throws Throwable {
 		Thread currentThread = Thread.currentThread();
diff --git a/portlets/sample-alloy-mvc-portlet/docroot/WEB-INF/src/com/liferay/samplealloymvc/service/base/SAMTodoListLocalServiceClpInvoker.java b/portlets/sample-alloy-mvc-portlet/docroot/WEB-INF/src/com/liferay/samplealloymvc/service/base/SAMTodoListLocalServiceClpInvoker.java
index c77184960ef..ccefec162c0 100644
--- a/portlets/sample-alloy-mvc-portlet/docroot/WEB-INF/src/com/liferay/samplealloymvc/service/base/SAMTodoListLocalServiceClpInvoker.java
+++ b/portlets/sample-alloy-mvc-portlet/docroot/WEB-INF/src/com/liferay/samplealloymvc/service/base/SAMTodoListLocalServiceClpInvoker.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.samplealloymvc.service.base;
diff --git a/portlets/sample-alloy-mvc-portlet/docroot/WEB-INF/src/com/liferay/samplealloymvc/service/impl/SAMTodoItemLocalServiceImpl.java b/portlets/sample-alloy-mvc-portlet/docroot/WEB-INF/src/com/liferay/samplealloymvc/service/impl/SAMTodoItemLocalServiceImpl.java
index 1e192e51ed2..c3dc7c68d50 100644
--- a/portlets/sample-alloy-mvc-portlet/docroot/WEB-INF/src/com/liferay/samplealloymvc/service/impl/SAMTodoItemLocalServiceImpl.java
+++ b/portlets/sample-alloy-mvc-portlet/docroot/WEB-INF/src/com/liferay/samplealloymvc/service/impl/SAMTodoItemLocalServiceImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.samplealloymvc.service.impl;
diff --git a/portlets/sample-alloy-mvc-portlet/docroot/WEB-INF/src/com/liferay/samplealloymvc/service/impl/SAMTodoListLocalServiceImpl.java b/portlets/sample-alloy-mvc-portlet/docroot/WEB-INF/src/com/liferay/samplealloymvc/service/impl/SAMTodoListLocalServiceImpl.java
index 494d896c378..e3d027bbdbe 100644
--- a/portlets/sample-alloy-mvc-portlet/docroot/WEB-INF/src/com/liferay/samplealloymvc/service/impl/SAMTodoListLocalServiceImpl.java
+++ b/portlets/sample-alloy-mvc-portlet/docroot/WEB-INF/src/com/liferay/samplealloymvc/service/impl/SAMTodoListLocalServiceImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.samplealloymvc.service.impl;
diff --git a/portlets/sample-alloy-mvc-portlet/docroot/WEB-INF/src/com/liferay/samplealloymvc/service/persistence/impl/SAMTodoItemPersistenceImpl.java b/portlets/sample-alloy-mvc-portlet/docroot/WEB-INF/src/com/liferay/samplealloymvc/service/persistence/impl/SAMTodoItemPersistenceImpl.java
index f5fa5e3e032..f2022a614c7 100644
--- a/portlets/sample-alloy-mvc-portlet/docroot/WEB-INF/src/com/liferay/samplealloymvc/service/persistence/impl/SAMTodoItemPersistenceImpl.java
+++ b/portlets/sample-alloy-mvc-portlet/docroot/WEB-INF/src/com/liferay/samplealloymvc/service/persistence/impl/SAMTodoItemPersistenceImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.samplealloymvc.service.persistence.impl;
@@ -98,7 +98,7 @@ public class SAMTodoItemPersistenceImpl extends BasePersistenceImpl<SAMTodoItem>
 	 *
 	 * @param samTodoItem the s a m todo item
 	 */
-	@Override
+
 	public void cacheResult(SAMTodoItem samTodoItem) {
 		entityCache.putResult(SAMTodoItemModelImpl.ENTITY_CACHE_ENABLED,
 			SAMTodoItemImpl.class, samTodoItem.getPrimaryKey(), samTodoItem);
@@ -111,7 +111,7 @@ public class SAMTodoItemPersistenceImpl extends BasePersistenceImpl<SAMTodoItem>
 	 *
 	 * @param samTodoItems the s a m todo items
 	 */
-	@Override
+
 	public void cacheResult(List<SAMTodoItem> samTodoItems) {
 		for (SAMTodoItem samTodoItem : samTodoItems) {
 			if (entityCache.getResult(
@@ -132,7 +132,7 @@ public class SAMTodoItemPersistenceImpl extends BasePersistenceImpl<SAMTodoItem>
 	 * The {@link EntityCache} and {@link FinderCache} are both cleared by this method.
 	 * </p>
 	 */
-	@Override
+
 	public void clearCache() {
 		entityCache.clearCache(SAMTodoItemImpl.class);
 
@@ -148,7 +148,7 @@ public class SAMTodoItemPersistenceImpl extends BasePersistenceImpl<SAMTodoItem>
 	 * The {@link EntityCache} and {@link FinderCache} are both cleared by this method.
 	 * </p>
 	 */
-	@Override
+
 	public void clearCache(SAMTodoItem samTodoItem) {
 		entityCache.removeResult(SAMTodoItemModelImpl.ENTITY_CACHE_ENABLED,
 			SAMTodoItemImpl.class, samTodoItem.getPrimaryKey());
@@ -157,7 +157,7 @@ public class SAMTodoItemPersistenceImpl extends BasePersistenceImpl<SAMTodoItem>
 		finderCache.clearCache(FINDER_CLASS_NAME_LIST_WITHOUT_PAGINATION);
 	}
 
-	@Override
+
 	public void clearCache(List<SAMTodoItem> samTodoItems) {
 		finderCache.clearCache(FINDER_CLASS_NAME_LIST_WITH_PAGINATION);
 		finderCache.clearCache(FINDER_CLASS_NAME_LIST_WITHOUT_PAGINATION);
@@ -174,7 +174,7 @@ public class SAMTodoItemPersistenceImpl extends BasePersistenceImpl<SAMTodoItem>
 	 * @param samTodoItemId the primary key for the new s a m todo item
 	 * @return the new s a m todo item
 	 */
-	@Override
+
 	public SAMTodoItem create(long samTodoItemId) {
 		SAMTodoItem samTodoItem = new SAMTodoItemImpl();
 
@@ -193,7 +193,7 @@ public class SAMTodoItemPersistenceImpl extends BasePersistenceImpl<SAMTodoItem>
 	 * @return the s a m todo item that was removed
 	 * @throws NoSuchTodoItemException if a s a m todo item with the primary key could not be found
 	 */
-	@Override
+
 	public SAMTodoItem remove(long samTodoItemId)
 		throws NoSuchTodoItemException {
 		return remove((Serializable)samTodoItemId);
@@ -206,7 +206,7 @@ public class SAMTodoItemPersistenceImpl extends BasePersistenceImpl<SAMTodoItem>
 	 * @return the s a m todo item that was removed
 	 * @throws NoSuchTodoItemException if a s a m todo item with the primary key could not be found
 	 */
-	@Override
+
 	public SAMTodoItem remove(Serializable primaryKey)
 		throws NoSuchTodoItemException {
 		Session session = null;
@@ -239,7 +239,7 @@ public class SAMTodoItemPersistenceImpl extends BasePersistenceImpl<SAMTodoItem>
 		}
 	}
 
-	@Override
+
 	protected SAMTodoItem removeImpl(SAMTodoItem samTodoItem) {
 		samTodoItem = toUnwrappedModel(samTodoItem);
 
@@ -271,7 +271,7 @@ public class SAMTodoItemPersistenceImpl extends BasePersistenceImpl<SAMTodoItem>
 		return samTodoItem;
 	}
 
-	@Override
+
 	public SAMTodoItem updateImpl(SAMTodoItem samTodoItem) {
 		samTodoItem = toUnwrappedModel(samTodoItem);
 
@@ -368,7 +368,7 @@ public class SAMTodoItemPersistenceImpl extends BasePersistenceImpl<SAMTodoItem>
 	 * @return the s a m todo item
 	 * @throws NoSuchTodoItemException if a s a m todo item with the primary key could not be found
 	 */
-	@Override
+
 	public SAMTodoItem findByPrimaryKey(Serializable primaryKey)
 		throws NoSuchTodoItemException {
 		SAMTodoItem samTodoItem = fetchByPrimaryKey(primaryKey);
@@ -392,7 +392,7 @@ public class SAMTodoItemPersistenceImpl extends BasePersistenceImpl<SAMTodoItem>
 	 * @return the s a m todo item
 	 * @throws NoSuchTodoItemException if a s a m todo item with the primary key could not be found
 	 */
-	@Override
+
 	public SAMTodoItem findByPrimaryKey(long samTodoItemId)
 		throws NoSuchTodoItemException {
 		return findByPrimaryKey((Serializable)samTodoItemId);
@@ -404,7 +404,7 @@ public class SAMTodoItemPersistenceImpl extends BasePersistenceImpl<SAMTodoItem>
 	 * @param primaryKey the primary key of the s a m todo item
 	 * @return the s a m todo item, or <code>null</code> if a s a m todo item with the primary key could not be found
 	 */
-	@Override
+
 	public SAMTodoItem fetchByPrimaryKey(Serializable primaryKey) {
 		SAMTodoItem samTodoItem = (SAMTodoItem)entityCache.getResult(SAMTodoItemModelImpl.ENTITY_CACHE_ENABLED,
 				SAMTodoItemImpl.class, primaryKey);
@@ -450,12 +450,12 @@ public class SAMTodoItemPersistenceImpl extends BasePersistenceImpl<SAMTodoItem>
 	 * @param samTodoItemId the primary key of the s a m todo item
 	 * @return the s a m todo item, or <code>null</code> if a s a m todo item with the primary key could not be found
 	 */
-	@Override
+
 	public SAMTodoItem fetchByPrimaryKey(long samTodoItemId) {
 		return fetchByPrimaryKey((Serializable)samTodoItemId);
 	}
 
-	@Override
+
 	public Map<Serializable, SAMTodoItem> fetchByPrimaryKeys(
 		Set<Serializable> primaryKeys) {
 		if (primaryKeys.isEmpty()) {
@@ -552,7 +552,7 @@ public class SAMTodoItemPersistenceImpl extends BasePersistenceImpl<SAMTodoItem>
 	 *
 	 * @return the s a m todo items
 	 */
-	@Override
+
 	public List<SAMTodoItem> findAll() {
 		return findAll(QueryUtil.ALL_POS, QueryUtil.ALL_POS, null);
 	}
@@ -568,7 +568,7 @@ public class SAMTodoItemPersistenceImpl extends BasePersistenceImpl<SAMTodoItem>
 	 * @param end the upper bound of the range of s a m todo items (not inclusive)
 	 * @return the range of s a m todo items
 	 */
-	@Override
+
 	public List<SAMTodoItem> findAll(int start, int end) {
 		return findAll(start, end, null);
 	}
@@ -585,7 +585,7 @@ public class SAMTodoItemPersistenceImpl extends BasePersistenceImpl<SAMTodoItem>
 	 * @param orderByComparator the comparator to order the results by (optionally <code>null</code>)
 	 * @return the ordered range of s a m todo items
 	 */
-	@Override
+
 	public List<SAMTodoItem> findAll(int start, int end,
 		OrderByComparator<SAMTodoItem> orderByComparator) {
 		return findAll(start, end, orderByComparator, true);
@@ -604,7 +604,7 @@ public class SAMTodoItemPersistenceImpl extends BasePersistenceImpl<SAMTodoItem>
 	 * @param retrieveFromCache whether to retrieve from the finder cache
 	 * @return the ordered range of s a m todo items
 	 */
-	@Override
+
 	public List<SAMTodoItem> findAll(int start, int end,
 		OrderByComparator<SAMTodoItem> orderByComparator,
 		boolean retrieveFromCache) {
@@ -694,7 +694,7 @@ public class SAMTodoItemPersistenceImpl extends BasePersistenceImpl<SAMTodoItem>
 	 * Removes all the s a m todo items from the database.
 	 *
 	 */
-	@Override
+
 	public void removeAll() {
 		for (SAMTodoItem samTodoItem : findAll()) {
 			remove(samTodoItem);
@@ -706,7 +706,7 @@ public class SAMTodoItemPersistenceImpl extends BasePersistenceImpl<SAMTodoItem>
 	 *
 	 * @return the number of s a m todo items
 	 */
-	@Override
+
 	public int countAll() {
 		Long count = (Long)finderCache.getResult(FINDER_PATH_COUNT_ALL,
 				FINDER_ARGS_EMPTY, this);
@@ -738,7 +738,7 @@ public class SAMTodoItemPersistenceImpl extends BasePersistenceImpl<SAMTodoItem>
 		return count.intValue();
 	}
 
-	@Override
+
 	protected Map<String, Integer> getTableColumnsMap() {
 		return SAMTodoItemModelImpl.TABLE_COLUMNS_MAP;
 	}
@@ -767,19 +767,19 @@ public class SAMTodoItemPersistenceImpl extends BasePersistenceImpl<SAMTodoItem>
 	private static final String _NO_SUCH_ENTITY_WITH_PRIMARY_KEY = "No SAMTodoItem exists with the primary key ";
 	private static final Log _log = LogFactoryUtil.getLog(SAMTodoItemPersistenceImpl.class);
 	private static final SAMTodoItem _nullSAMTodoItem = new SAMTodoItemImpl() {
-			@Override
+
 			public Object clone() {
 				return this;
 			}
 
-			@Override
+
 			public CacheModel<SAMTodoItem> toCacheModel() {
 				return _nullSAMTodoItemCacheModel;
 			}
 		};
 
 	private static final CacheModel<SAMTodoItem> _nullSAMTodoItemCacheModel = new CacheModel<SAMTodoItem>() {
-			@Override
+
 			public SAMTodoItem toEntityModel() {
 				return _nullSAMTodoItem;
 			}
